/*
Theme Name: propertypoint-child
Template: propertypoint
*/

/*@import url("responsive.css");*/
.logo, .header-ten .logo {
    width: 230px !important;
}
header.sticky-header-animate .theme-menu ul li a, header.sticky-header-animate .theme-menu ul li a:link, header.sticky-header-animate .theme-menu ul li a:visited {
    padding: 31px 22px !important;
}
header.sticky-header-animate .logo {
	width: 158px !important;
}
/*.sticky-header-container {
    padding-top: 130px !important;
}*/
.footer-inside {
    text-align: center;
}
section.footer-main {
    background: #f2f2f2;
}
img.logo-footer {
    margin-bottom: 15px;
}
.widget-column {
    float: left;
    width: calc(25% - 30px) !important;
    margin-right: 30px !important;
}
input.wpcf7-form-control.wpcf7-text.wpcf7-validates-as-required {
    border: 1px solid;
}
.footer-mail-txt{
	font-size:13px;
}
footer .wpcf7-submit {
    width: 100% !important;
}
input.wpcf7-form-control.wpcf7-captchar {
    border: 1px solid !important;
}
.cstm-service-page-temp{
    padding: 30px 0px;
}
/*.page-template-My-template-service-pages section.page-title-block-default.header-bg {
    display: none;
}*/
.page-template-My-template-service-pages .inside {
    text-align: center;
}

.google-review-box{
    text-align: center;
}
.google-review-inner{
    height: 300px;
    overflow-y: scroll;
    width: 66.66666667%;
}
h2.google-review-heading {
    font-size: 38px;
    text-align:center;
    line-height: 45px;
    text-align: center;
}
.page-id-14 input.wpcf7-form-control.wpcf7-submit {
    margin-top: 10px;
}

@media screen and (max-width: 767px) {
    h2.google-review-heading {
    font-size: 26px;
    text-align:center;
    line-height: 45px;
    text-align: center;
}
.prop-contcatform-half-div {
    width: 100% !important;
}
.page-id-10 section.page-title-block.header-bg .inside {
    padding: 5px;
}

.page-id-10 .subtitle label {
    padding-left: 4px;
    padding-right: 4px;
    }
.contact-form textarea {
    border: 1px solid #000;    
}
.postid-4000 .left-container {
	width: 100% !important;
}
.postid-4000 .sidebar {
	width: 90%;
}
}



#post-4000 .feat-thumb, .page-id-6 .feat-thumb{
	width: calc(100% - 25px) !important;
	margin-left: 0px !important;
}
.ai-cstm .grid li {
	width: calc(33.33% - 10px);
}

.feat-desc{
    width: 100% !important;
    margin-top: 0px;
}

.feat-thumb img.attachment-post-thumbnail.size-post-thumbnail.wp-post-image {
    width: 100%;
}

.featured-block .grid.cs-style-3 {
    text-align: center;
}

/*li#post-3415, #post-3409, #post-2984 {
    margin-right: 10px;
    margin-left: 10px;
}*/
.welcome-block .inside{
    padding: 0 !important;
}
/*---------pop up css----------------*/
.pop-up-contact-form textarea.wpcf7-form-control.wpcf7-textarea {
    width: 100%;
    box-sizing: border-box;
    border: 1px solid;
}
.pop-up-contact-form .paoc-popup-modal, .paoc-popup-modal p {
    margin: 0 0 10px 0;
}
.prop-pop-up-button {
    float: left;
    background: #71A93A;
     margin-right: 10px;
    padding: 10px 30px;
}
.prop-pop-up-button a{
    color: #fff !important;
}
.select-menu.sf-menu option:first-child {
	display: none;
}

